Subject: Ticket Assigned - Re:Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 14:27:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Hello good day! I've received the items, unfortunately, one of the items was incomplete/damaged. One of the bags doesn't have strap and lock. This is not the first time I've ordered but this is the first time I received a not so good item. Attached in this email is the expected item and the picture when I received it. Hoping for your kind understanding and action. Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sat, Oct 29, 2022, 02:53 To: Fatima Martinez <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 4692387056 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Fatima Martinez, your order number is 4692387056. 
 The tracking number is FC1029221000873.

 
 Order shipping to Fatima Sillano 
 building 13 zone 42 
 858 
 Doha,
 Qatar
 
 Mobile: +974 33270117

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88881001038820221029

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 LIFESTYLE 

 Rimmel Lasting Finish Lipstick - 4 gms 

 
 Color: 006 heather shimmer 

 
 
 1

 

 

 

 SPLASH 

 Solid Tank Top with Spaghetti Straps 

 
 Color: Pink 

 
 Size: 
 14 

 
 
 1

 

 

 

 SHOEXPRESS 

 Solid Satchel Bag with Detachable Strap and Flap Closure 

 
 Color: Black 

 
 Size: 
 Free Size 

 
 
 1

 

 

 

 SHOEXPRESS 

 Textured Shoulder Bag with Detachable Strap and Flap Closure 

 
 Color: Black 

 
 Size: 
 Free Size 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068345